#include <stdio.h>
#include <stdlib.h>

   float x ;
   float a ;

int main(int argc, char *argv[])
{
    /* Effacement de l'écran */
    system("cls");

    /* Initialisation de la variable x */
    x=0;
    while (x<=10)
    {
        a = (x+2)/5;
        printf("Resultat pour x = %.2f", x);
        printf("\n");
        printf("%.2f", a );
	    printf("\n\n");
	    x++;
}
      getch();
return (0);
}
